::-moz-selection {
    background: #fe57a1;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #fe57a1;
    color: #fff;
    text-shadow: none;
}

body {
    padding-top: 40px;
}

.main {
    padding-top: 30px;
}

#footer {
    padding: 10px;
    margin-top: 20px;
    border-top: 1px solid #ddd;
}

.hero-unit {
    background-color: #fff;
}

.development-status {
    font-size: 0.45em;
}

.buttons {
	padding-top: 8px; margin-top: 10px;
	border-top: 1px dotted #eeeeee;
	text-align: center;
}

.package-title {
    font-weight: bold;
    margin-top: 15px;
}

.excerpt {
    padding-top: 5px;
    margin-top: 10px;
    border-top: 1px dotted #eee;
}

.navbar-inner {
    background-image: none !important;
}
